ATAN(3)

NAME
atan, atanf, atanl - arc tangent functions of one variable

SYNOPSIS
#include <math.h>
double
atan(double x);
float
atanf(float x);
long double
atanl(long double x);

DESCRIPTION
The atan() function computes the principal value of the arc tangent of x in the range [-/2, +/2]. The atanf() function is a single precision version of atan(). The atanl() function is an extended precision version of atan().

SEE ALSO
acos(3), asin(3), atan2(3), cos(3), cosh(3), sin(3), sinh(3), tan(3), tanh(3)